﻿/*========================================
Created By: v-rumahe
Created on: 24/07/2012
Description: Styles related to Repair Order Details in Check Repair Status feature
=========================================*/

.repairorderdetailsview-areamainright
{
    height: 100%;
    padding: 25px 0 20px 0px;
    width: 680px;
}
.repairorderdetailsview-introtxt
{
    display: block;
    font-family: "Segoe UI Light";
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 30px;
}

.repairorderdetailsview-proceed
{
    border-top: 1px solid #B4B4B4;
    margin-top: 75px;
    padding-top: 10px;
    width: 640px;
}
.repairorderdetailsview-proceedtext
{
    float: left;
    font-size: 20px;
    text-align: right;
    width: 540px;
}
.repairorderdetailsview-proceedterms
{
    font-size: 14px;
    line-height: 18px;
    margin-top: 8px;
}
.repairorderdetailsview-proceedterms a, .repairorderdetailsview-proceedterms a:link, .repairorderdetailsview-proceedterms a:visited
{
    color: #76bb44 !important;
    font-size: 12px !important;
    padding: 0 !important;
    text-decoration: none !important;
    outline: none;
}
.repairorderdetailsview-proceedterms a:hover
{
    text-decoration: underline;
}

.repairorderdetailsview-proceedbutton
{
    float: right;
}
.repairorderdetailsview-tile
{
    display: block;
    float: left;
    height: 70px;
    position: relative;
    width: 70px;
}
.repairorderdetailsview-tile:hover
{
    cursor: pointer;
    background-color: #186D31 !important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 35px 5px;
}
.repairorderdetailsview-tile:focus
{    
    background-color: #186D31 !important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 35px 5px;
}
.repairorderdetailsview-tile span
{
    bottom: 0;
    color: #FFFFFF;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 5px;
    position: absolute;
    text-decoration: none;
}
.repairorderdetailsview-signinbtn
{
     background-color: #73ba42;
}
.repairorderdetailsview-signinbtn:hover
{
     background-color: #186d31;
}

.orders-nav-active, .orders-nav-inactive:hover
{
    width: 10px;
    height: 10px;
    background-color: #505050;
    display: inline-block;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

.orders-nav-inactive
{
    width: 10px;
    height: 10px;
    background-color: #969696;
    display: inline-block;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}
.orders-nav
{
    float: left;
}

.orders-info
{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 33%;
    word-break: break-all;
}
.orders-inforight
{
    float: left;
    padding-left: 40px;
    padding-top: 10px;
}

.orders-title
{
    font-family: 'Segoe UI';
    font-size: 16px;
    line-height: 16px;
    color: black;
    margin-bottom: 5px;
}

.orders-otherDetails
{
    line-height: 14px;
    font-family: 'Segoe UI';
    font-size: 11px;
}
.orders-otherDetails a 
{
   color:#76bb44 !important;
  }
.orders-incidentNumberDetails
{
    line-height: 14px;
    font-family: 'Segoe UI';
    font-size: 13px;
    padding-bottom : 5px;
}

.orders-status
{
    margin-top: 5px;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
}

.orders-right
{
    position: absolute;
    padding-top: 20px;
    margin-left: 215px;
    margin-top: 18px;
    text-align: right;
}